Autogallery index.php 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195426 漏洞类型 跨站脚本
发布时间 2006-04-12 更新时间 2007-08-27
CVE编号 CVE-2006-1750 CNNVD-ID CNNVD-200604-179
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-179
|漏洞详情
Autogallery0.41中的index.php存在多个跨站脚本攻击漏洞。这使得远程攻击者可以借助于参数(1)pic或(2)show注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:autogallery-index-xss(25756)
链接:http://xforce.iss.net/xforce/xfdb/25756
来源:BID
名称:17480
链接:http://www.securityfocus.com/bid/17480
来源:VUPEN
名称:ADV-2006-1328
链接:http://www.frsirt.com/english/advisories/2006/1328
来源:MISC
链接:http://www.elitemexico.org/12.txt
来源:SECUNIA
名称:19629
链接:http://secunia.com/advisories/19629
来源:FULLDISC
名称:20060411AutogalleryMultipleCross-SiteScriptingVulnerabilitie
链接:http://archives.neohapsis.com/archives/fulldisclosure/2006-04/0220.html